body, html { 
		margin: 0; padding: 0; background: #339; 
		color: #ffffff;
		}
body { min-width: 750px;}
h1, h2, h3, h4, h5, h6, p {font-family: "Copperplate Gothic", Verdana, sans-serif; 
	 color: white; }
p {font-size: .75em;}
ul {font-family:"Copperplate Gothic", Verdana, sans-serif; color: white; font-size: .75em}
table {width:  98%; table-layout: auto; border: 5px ridge yellow;}
caption {font-size: 1.25em; font-family: "Copperplate Gothic", Verdana, sans-serif;
font-weight: bold; padding: 3px;}
th {color:yellow; font-family: "Copperplate Gothic", Verdana, sans-serif; 
font-size: 1em; padding: 2px;}
td {color: white; font-family: "Copperplate Gothic", Verdana, sans-serif; 
font-size: .9em; padding: 5px; border: 2px solid yellow;} 
td {valign: top; }

a {color: white; text-decoration: none;}

a:visited {color: white;}

a:hover {color: yellow; font-weight: bold; text-decoration: underline;}
.lower {clear: both; text-align: right;  
font-family: "Copperplate Gothic", Verdana, sans-serif;}
.lower ul {list-style-type: none;}
.lower li {display: inline;}
.hidden { display: none; }

#container { background: #339; margin: 0 auto; width: 750px;}
#header {background: #339; clear: both;}

#header h1 {padding: 10px; margin: 0px;}
#header a {border: 0;}
#header img {border: 0}
#nav {padding: 0px; width: 100%; background: transparent; 
	voice-family: "\"}\""; voice-family: inherit;}
#nav ul {font-family: "Copperplate Gothic", Verdana; font-weight: bold;
font-size: .5875em; color: #4c4ce6; margin:0;margin-left: 30px; /*margin between first menu item and left browser edge*/
padding: 0;list-style: none;}
#nav li {display: inline; margin: 0 2px 0 0; padding: 0; 
	text-transform: uppercase;}
#nav a {float: left;display: block;color: #4c4ce6;
margin: 0 1px 0 0; /*Margin between each menu item*/padding: 5px 10px;
text-decoration: none;letter-spacing: 1px;background-color: white; /*Default menu color*/ 
border-bottom: 1px solid yellow; }
#nav a:visited {color:#4c4ce6;}
#nav a:hover {background-color: yellow; }
#nav #current a {/*currently selected tab*/
		background-color: yellow; border-color: yellow; }
#navline {clear: both;padding: 0;width: 100%;height: 5px;line-height: 5px;
 background-color: yellow; }	
#content { width: 350px; float: left; padding-left: 15px; padding-top: 5px;}
.runner { clear: both; margin-left: 15px; }

.yellow {color: yellow;}
#left {float:left; width: 200px;}
#search {float: right: width: 200px; max-width: 200px; margin: 0; padding-left: 15px}
#sidebar { float: right; width: 350px; margin: 0;}
#sidebar h3 {padding-left: 15px; padding-top: 5px;}
#sidebar p {padding-left: 15px; padding-top: 5px;}
#upper {clear: both; margin-left: 15px;}
#lower {clear: both; text-align: right; padding-right: 10px; padding-bottom: 5px;  
font-family: "Copperplate Gothic", Verdana, sans-serif; font-size: .75em}
#lower {clear: both; text-align: right;  
font-family: "Copperplate Gothic", Verdana, sans-serif; 
font-size: .75em; padding-bottom: 10px; padding-right: 5px;}
#lower {clear: both; text-align: right;  
font-family: "Copperplate Gothic", Verdana, sans-serif; font-size: 1em}
#lower ul {list-style-type: none;}
#lower li {display: inline;}
#lower a {color: yellow; text-decoration: none;}
#lower a:visited {color: yellow;}
#lower a:hover {color: yellow; font-weight: bold; text-decoration: underline;}
#footer { background-image: url(http://daps-inc.com/jobs/images/footer.png); clear: both; height: 80px; 
 font-weight: normal; margin-left: 10px; font-size: .8em;}
#footer p {padding: 0 10px; margin: 0; float: right;}
#footer .address {text-align: left; float: left;}
.effect {font-style: italic; font-weight: normal;}